<?php
/*
 *
 * @package		ARI Framework
 * @author		ARI Soft
 * @copyright	Copyright (c) 2011 www.ari-soft.com. All rights reserved
 * @license		GNU/GPL (http://www.gnu.org/copyleft/gpl.html)
 * 
 */  
(defined('_JEXEC') && defined('ARI_FRAMEWORK_LOADED')) or die;

if (!class_exists('PBAPI'))
{
	$incPath = dirname(__FILE__);
	set_include_path(get_include_path() . PATH_SEPARATOR . $incPath);

	require_once 'PBAPI.php';
}